<!DOCTYPE kpartgui SYSTEM "kpartgui.dtd">
<kpartgui name="kgraphinterface_part" version="1">
<MenuBar>
  <Menu name="file">
    <Action name="file_open"/>
    <Separator/>
    <Action name="file_save"/>
    <Action name="file_save_as"/>
  </Menu>
</MenuBar>
<ToolBar name="mainToolBar">
  <Action name="file_open"/>
  <Action name="file_save"/>
  <Action name="file_print"/>
  <Separator/>
</ToolBar>
</kpartgui>
